.dashboard-root {
  font-family: "Inter", sans-serif;
  background-color: #f8f9fa;
  margin-top: 100px !important;
  padding: 0 80px !important;
}

.dashboard-root .row {
  --bs-gutter-y: 1.5rem !important;
  /* override bootstrap default */
}

.welcome-title {
  font-size: 24px;
  line-height: 28px;
  margin-top: 20px;
}

.quick-links-title {
  font-size: 20px;
  line-height: 22px;
  margin-top: 20px;
}

.subheader {
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 20px;
  color: #6c757d;
}

.announcement-card {
  border-radius: 8px;
  background-color: #f1f3f5;
  padding: 20px;
  text-align: center;
  margin-bottom: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.announcement-card h4 {
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 10px;
}

.announcement-card button {
  margin-top: 10px;
}

.update-section {
  margin-top: 40px;
}

.update-title {
  font-size: 20px;
  line-height: 22px;
}

.section-heading {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 15px;
}

.card-item {
  display: flex;
  align-items: center;
  padding: 15px;
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 15px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.dashboard-root .card-item img {
  border-radius: 50%;
  margin-right: 15px;
}

.job-post,
.member-post {
  padding: 15px;
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 15px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.quick-links {
  margin-top: 20px;
}

.quick-links a {
  display: block;
  color: #0d6efd;
  margin-bottom: 10px;
}

@media (max-width: 768px) {

  .dashboard-root .card-item,
  .job-post,
  .member-post {
      flex-direction: column;
      align-items: flex-start;
  }
}
